-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

- -------------------------------------------------------------------------
Debian Security Advisory DSA-4996-1                   [email protected]
https://www.debian.org/security/                           Alberto Garcia
October 29, 2021                      https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package        : wpewebkit
CVE ID         : CVE-2021-30846 CVE-2021-30851 CVE-2021-42762

The following vulnerabilities have been discovered in the wpewebkit
web engine:

CVE-2021-30846

    Sergei Glazunov discovered that processing maliciously crafted web
    content may lead to arbitrary code execution

CVE-2021-30851

    Samuel Gross discovered that processing maliciously crafted web
    content may lead to code execution

CVE-2021-42762

    An anonymous reporter discovered a limited Bubblewrap sandbox
    bypass that allows a sandboxed process to trick host processes
    into thinking the sandboxed process is not confined.

For the stable distribution (bullseye), these problems have been fixed in
version 2.34.1-1~deb11u1.

We recommend that you upgrade your wpewebkit packages.

For the detailed security status of wpewebkit please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/wpewebkit

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: [email protected]